/* Jomres CSS */
body {margin:10px;padding:0;background:#fff;padding-bottom: 1px;font-size:11px;font-family:Arial,Helvetica,sans-serif;text-align:left !important;position: inherit !important;}
a, img, form, table, tr, td {padding:0;margin:0;}
img {vertical-align:middle!important;}
table{ border-collapse:separate !important;}
a, a:link, a:visited, a:hover, a:active, a:focus {text-decoration:none !important;}
p {margin:10px 0 15px !important;padding:0;}
img { border: 0 none; }
form div {margin:0 !important;}
#accordion h3{margin:0 !important;}
#toolbar-box {display:none;}
#submenu-box {display:none;}
.ui-widget-content a {color:#0B55C4;}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {font-weight:inherit !important;}
.ui-accordion .ui-accordion-content {overflow:hidden;}
#ui-datepicker-div { display: none; }
.ui-widget {font-size: 12px;}
.ui-tabs .ui-tabs-nav li {list-style:none outside none !important;}
.fg-button { outline: 0; margin:0 4px 0 0; padding: .4em 1em; text-decoration:none !important; cursor:pointer; position: relative; text-align: center; zoom: 1;}
.fg-button .ui-icon { position: absolute; top: 50%; margin-top: -8px; left: 50%; margin-left: -8px; }
a.fg-button { float:left;}
button.fg-button { width:auto; overflow:visible; }
.fg-button-icon-left { padding-left: 2.1em; }
.fg-button-icon-right { padding-right: 2.1em; }
.fg-button-icon-left .ui-icon { right: auto; left: .2em; margin-left: 0; }
.fg-button-icon-right .ui-icon { left: auto; right: .2em; margin-left: 0; }
.fg-button-icon-solo { display:block; width:8px; text-indent: -9999px;}	
.fg-buttonset { float:left; }
.fg-buttonset .fg-button { float: left; }
.fg-buttonset-single .fg-button, .fg-buttonset-multi .fg-button { margin-right: -1px;}
.fg-toolbar { padding: .5em; margin: 0;  }
.fg-toolbar .fg-buttonset { margin-right:1.5em; padding-left: 1px; }
.fg-toolbar .fg-button { font-size: 1em;  }
.property-title {font-size:16px;font-weight: bold;line-height: 26px;}
.property-title a {text-decoration:none;}
.property-header {padding:3px;font-size:11px;line-height:22px;}
.property-image{display:block;margin-right:5px;margin-top:7px;margin-left:5px;}
.property-image img {width:125px;height:94px;-moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px;}
.property-desc p {margin-bottom: 15px;margin-top: 10px;}
.property-desc {margin-bottom: 15px;margin-top: 10px;}
.jomres_bt_tooltip_features, .jomres_bt_tooltip_room_type, .jomres_bt_tooltip_imageonly {float: left;padding: 5px;}
.jomres_message {color: #cc0000;font-size: 11px;}
.float-left {float:left;}
.float-right {float:right;}
.align-left {text-align:left !important;}
.align-right {text-align:right !important;}
.align-center {text-align:center !important;}
.full-width {width:100%;}
.jomres_property_list_propertywrapper {margin-bottom:20px;}
.plist-buttons{width: 135px;display:block;float:right;}
.plist-button {width:130px;margin-bottom:5px;}
.plist-button-last {width:130px;}
.plist-header{margin-bottom:10px;}
.quick-info {min-height:190px;width:auto;position:relative;}
.quick-info-left {padding:5px;width:48%;}
.quick-info-right {padding:5px;width:48%;}
.left-column {width:74%;}
.right-column {width:24%;}
.left-column-slideshow {width:68%;}
.right-column-buttons {width:30%;}
.half-column {width:50%}
.left-column p {margin:0 !important;}
tr.odd {background: #f5f5f5 !important;}
tr.even {background: #FFF !important;}
tr.even td.sorting_1{background:#f5f5f5 !important;}
tr.odd td.sorting_1{background:#f0f0f0 !important;}
.big-price{font-weight:bold;font-size:16px;}
.big-price span{display:block;color:#aaa;font-size:12px;}
.price-wrapper{width:119px;margin-top:7px;height:93px;}
.prices-from{font-size:11px;margin-top:10px;font-weight:normal;}
.prices-period{font-size:11px;font-weight:normal;}
.arrival-select{margin-top:-64px;}
.arrival-select div.ui-datepicker{font-size:10px;}
.arrival-select div.ui-datepicker td{padding:0;}
.jomrestexteditable{color: #99f;background-color:#fff;}
.ui-helper-jomres-buttons{border-style:none !important;background:inherit !important;}
/* Tiles Photos View */
.tiles-view{margin-right:10px;}
.tiles-view .plist-address a {font-size:10px;font-weight:normal;font-style:italic;}
.property-title-tiles{height:30px;line-height:30px;}
.price-wrapper-tiles{width:200px;height:56px;}
.property-image-medium {width:200px;height:152px;}
.property-image-medium img{display:block;margin-top:5px;margin-bottom:10px;width:200px;height:150px;}
.property-image-medium:hover img {-moz-box-shadow:4px 4px 2px #888;-webkit-box-shadow:4px 4px 2px #888;box-shadow:4px 4px 2px #888;width:202px;height:152px;}
.price-wrapper-tiles .prices-from, .price-wrapper-popup .prices-from{margin-top:0px;}
.price-wrapper-popup {width:130px;}
.price-wrapper-tiles .big-price span{display:inline;}
/* Compare and Shortlist Properties */
.compare-properties{font-size:11px;}
.compare-properties-photoview{font-size:11px;padding:0 10px;line-height:22px;}
.compare-properties input, .compare-properties-photoview input{vertical-align:middle;}
.comparison-wrapper{margin-top:5px;}
.comparison-property-wrapper{margin-left:10px;text-align:center;}
.comparison-property-wrapper a.fg-button{float:none !important;display: inline-block;}
a.comparison-remove{font-weight:normal;font-size:11px;}
.comparison-separator{color:#ccc;font-size:14px;}
.compare-add{width:100px;padding:0 10px;border-left:medium none;}
.shortlist-add{width:140px;padding:0 10px;border-right:1px solid #ccc;}
/* Availability Calendar */
.calendar_background_quarter a, td.calendar_background_quarter{ background: #B1FB17 !important; }
.calendar_background_half a, td.calendar_background_half{ background: #FFFC17 !important; }
.calendar_background_threequarter a, td.calendar_background_threequarter { background: #F88017 !important; }
.calendar_background_full a, td.calendar_background_full { background: #FF0000 !important; }
.arrival-select a#legend_dialog_opener {font-size:10px;line-height:10px;margin-left:5px;font-weight:normal;text-decoration:none;}
table .rescal td, .rescal td, table .rescal_dashboard td, .rescal_dashboard td{border: 1px solid #FFFFFF;padding-bottom: 2px;padding-top: 2px;text-align: center;width: 16px;}
a.rescal:hover{background-color: white;color: black;}
/* Beez template fixes */
#all tr, #all td{border:0 none !important;}
.ui-widget-content tr, .ui-widget-content td{border:inherit !important;}
#all {font-size: 12px !important;background: none;border: 0 none;}
#main ul {list-style-type: none !important;margin:0 !important;padding:0 !important;}
#main {padding:0 !important;}